local miss = "DanceTraX";
local song = GAMESTATE:GetCurrentSong();

if not song then return;
elseif song:GetGroupName() == "Echodance" then
	miss = "Echodance";
end;

return Def.ActorFrame{
	LoadFont("", "_helvetica") ..{
		Text="Marvelous:\nPerfect:\nGreat:\nGood:\nBoo:\n".. miss ..":\nFreezes:\nMax Combo:";
		InitCommand=cmd(shadowlength,0;zoom,0.65;horizalign,left);
	};
};